<div class="widget-body p-md-5 py-4">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-md-11 col-lg-9">
                <div class="row">
                    <div class="text-section">
                        <div class="container-fluid no-padding">
                            <div class="row">
                                <div class="d-md-flex m-0 p-0">
                                    <div class="col-12 col-md-4 ps-md-0 pe-md-3 px-0 mb-3 mb-md-0">
                                        <ead-progress-card [progressCard]="todoCard"></ead-progress-card>
                                    </div>
                                    <div class="col-12 col-md-4 px-md-3 px-0 mb-3 mb-md-0">
                                        <ead-progress-card [progressCard]="inProgressCard"></ead-progress-card>
                                    </div>
                                    <div class="col-12 col-md-4 pe-md-0 ps-md-3 px-0 mb-3 mb-md-0">
                                        <ead-progress-card [progressCard]="doneCard"></ead-progress-card>
                                    </div>
                                </div>
                            </div>
                            <div class="row py-0">
                                <div class="d-md-flex m-0 pt-5">
                                    <div class="col-12 col-md-6 ps-md-0 pe-md-3 px-0 mb-3 mb-md-0">
                                        <div class="card h-100" (click)="navigateToOnboarding($event)" (keydown)="navigateToOnboarding($event)">
                                            <div class="p-3 d-flex align-items-center justify-content-center">
                                                <img
                                                    src="../../assets/img/Onboarding.png"
                                                    class="card-img-top card-img-top-onboarding"
                                                    alt="..."
                                                />
                                            </div>
                                            <div class="card-body d-flex flex-column">
                                                <h3 class="card-title text-center text-md-start">Onboarding</h3>
                                                <p class="card-text card-text text-center text-md-start">
                                                    Register your company and sign the onboarding terms and conditions.
                                                </p>
                                                <div class="d-flex justify-content-md-start justify-content-center mt-auto">
                                                    <button
                                                        type="button"
                                                        class="btn-default btn-same-size-large"
                                                        (click)="navigateToOnboarding($event)"
                                                    >
                                                        <output>Start onboarding</output>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-md-6 pe-md-0 ps-md-3 px-0 mb-3 mb-md-0">
                                        <div class="card h-100" (click)="navigateToAppCatalog($event)" (keydown)="navigateToAppCatalog($event)">
                                            <div class="p-3 d-flex align-items-center justify-content-center">
                                                <img
                                                    src="../../assets/img/EuroDaT_AppStore_Preset.png"
                                                    class="card-img-top card-img-top-app-store"
                                                    alt="..."
                                                />
                                            </div>
                                            <div class="card-body d-flex flex-column">
                                                <h3 class="card-title text-center text-md-start">App Catalog</h3>
                                                <p class="card-text text-center text-md-start">
                                                    Browse through the EuroDaT services and participate in the ecosystem.
                                                </p>
                                                <div class="d-flex justify-content-md-start justify-content-center mt-auto">
                                                    <button
                                                        type="button"
                                                        class="btn-default btn-same-size-large"
                                                        (click)="navigateToAppCatalog($event)"
                                                    >
                                                        <output>Choose your role</output>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
